@charset "utf-8";

/************************************************
 共通設定
************************************************ */
body {
    color: #333;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Verdana,Arial,Helvetica,sans-serif;
    background-color: #FFF;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0em;
}

select {
    border: solid 1px #ccc;
    background: #fff;
}

/*写真*/
.picture {
    border: 1px solid #ccc;
}

/*文字丸め設定*/
.text-clamp--line2 {
  height: 36px;
}
.text-clamp--line1 {
  height: auto!important;
}

.text-clamp,
.clamp-target {
  display: block;
  width: 105px;
  overflow: hidden;
  word-break: break-all;
  box-sizing: border-box;
}

.clamp-target {
  font-weight: bold;
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

/* コンテンツ */
#container {
    margin: 0 auto;
    padding: 0 0 30px 0;
    width: 980px;
    background: #fff;
    text-align: left;
}

/* コンテンツ */
.container {
    margin: 0 auto;
    padding: 0 0 30px 0;
    width: 980px;
    text-align: left;
}

.container-full {
    margin: 0 auto;
    padding: 0 0 30px 0;
    width: 100%;
    text-align: left;
}



/* ==============================================
 カラム指定
=============================================== */

/* ヘッダーとフッターの上下
[注意]ブロック移動時はbloc.css内で調整が必要 */
#topcolumn ,
#bottomcolumn ,
#footerbottomcolumn {
    margin: 0 auto;
    padding:0px;
    width: 100%;
    background: #fff;
    text-align: left;
}

/* 中央カラム */
.main_column {
    padding: 10px 0 20px 0;
}

/* サイドカラム */
#leftcolumn {
    float: left;
    width: 20%;
}
#rightcolumn {
    float: right;
    width: 180px;
}

/* 1カラム設定 */
#one_maincolumn {
    margin: 0 auto;
    width: 100%;
}

/* 2カラム設定 (メイン部が左) */
#two_maincolumn_left {
    float: left;
    width: 779px;
}

/* 2カラム設定 (メイン部が右) */
#two_maincolumn_right {
    padding-right: 1.5%;
    width: 78%;
    float: right;
}

/* 3カラム設定 */
#three_maincolumn {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}

/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link ,
a:visited {
    color: #333;
    text-decoration:none;
}
a:link:hover ,
a[href]:hover {
    color:#c95050;
    text-decoration:underline;
}

.opa a{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.opa a:hover{
	  filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}

.opa_input :hover{
	  filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}


/* フォント
----------------------------------------------- */
h1,h2,h3,h4,h5 {
    font-size: 100%;
    line-height: 150%;
}

.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #c95050;
}
.attentionSt {
    color:#c95050;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}

.f_left{
	float:left;
}


/* フォーム
----------------------------------------------- */
input[type='text'] ,
input[type='password'] ,
.select {
    border: solid 1px #ccc;
}

.box20 {
    width: 20px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top {
    margin-bottom: 5px;
}

.ng_top {
    margin-bottom: 0 !important;
}

.mt30{
	margin-top:30px;
}

.page_top{
	float:right;
	clear:left;
}

.btn_inputzip {
  background: #ccc;
  padding: 0.5em 1em;
  border-radius: 10px;
  font-weight: bold;
  margin: 10px auto;
  display: inline-block;
}




/* パンくず
----------------------------------------------- */
#pan{
	margin:30px 0 20px 0;
	font-size:11px;
}

#pan a{
	text-decoration:underline;
}


/* タイトル
----------------------------------------------- */
h2.title {
    margin-bottom: 10px;
    padding:0px;
    color: #333;
    font-size: 170%;
}

#one_maincolumn .sub_area h3 ,
#two_maincolumn_right .sub_area h3 ,
#two_maincolumn_left .sub_area h3 ,
#three_maincolumn .sub_area h3 ,
#undercolumn_login .login_area h3 ,
#undercolumn_shopping h3 ,
#mypagecolumn h3 ,
#undercolumn_cart h3 {
    margin: 0 0 10px 0;
    padding: 5px 0 10px 10px;
    color: #333;
	border-bottom:1px dotted #ccc;
    font-size: 120%;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header {
    margin: auto;
    width: 980px;
	padding-top:14px;
}

#header_top {
	border-bottom:solid 1px #ccc;
	padding-bottom:8px;
}

#logo_area {
    float: left;
    width: 174px;
    text-align: left;
}
#header_utility {
    float: right;
    width: 580px;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}

/* ロゴ
----------------------------------------------- */
#logo_area h1 {
    width: 174px;
    height: 38px;
}
#logo_area h1 span {
    display: none; /* テキストロゴ非表示 */
}


/* ヘッダーナビ
----------------------------------------------- */
div#header_navi {
    float: right;
    width: 589px;
    height: 22px;
	margin-top:9px;
}
div#header_navi ul li {
    display: block;
    float: left;
	margin-top:4px;
	margin-right:22px;
}

div#header_navi ul li.login {
	width:83px;
	margin-right:18px;
}


div#header_navi ul li#bookstore{
	margin-top:0px!important;
	margin-right:0px!important;
	margin-left:4px;
}

div#header_navi ul li#bookstore_login{
	margin-top:0px!important;
	margin-right:0px!important;
}


/* グローバルナビ
----------------------------------------------- */
#g_nav{
	clear:left;
	margin-top:15px;
	float:left;
  font-family: 'Noto Serif JP', serif;
  font-size: 15px;
  font-weight: bold;
}

ul.menu li{
	float:left;
	margin-right:38px;
	position:relative;
}

.on ul.menu li{
  display: inline-block;
	margin-right:38px;
	z-index:900 !important;
	position:relative;
}


ul.menu li a{
	display:block;
	width:100%;
	height:100%;
	line-height:150%;
  padding-bottom: 10px;
}

ul.menu li a:hover {
  text-decoration: none;
  padding-bottom: 5px;
}

ul.menu li.on a{
  padding-bottom: 5px;
  border-bottom: solid 5px #f15759;
}

ul.menu li.on.on-enable a{
  border-bottom: solid 5px #fff;
}

ul.menu li.active a {
  color: #f15759;
  border-bottom: solid 5px #f15759;
  padding-bottom: 5px;
}

ul.menu li ul.sub{
	position:absolute;
	width:220px;
	background:#FFF;
	z-index:2000;
	border:solid 1px #e9e9e9;
	display:none;
}

ul.menu li.active ul.sub li a {
  border-bottom: solid 5px #fff!important;
}

ul.menu li.active ul.sub li a:hover {
  border-bottom: solid 5px #f15759!important;
}

ul.menu li ul.sub.megadrop-down--nav1{
  width: 980px!important;
  left: -140px;

}
ul.menu li ul.sub.megadrop-down--nav2{
  width: 980px!important;
  left: -269px;

}
ul.menu li ul.sub.megadrop-down--nav3{
  width: 980px!important;
  left: -439px;
}
ul.menu li ul.sub.megadrop-down--nav4{
  width: 980px!important;
  left: -537px;
}
.megadrop-down-inner {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.megadrop-down__items {
  width: 50%;
  padding: 15px;
}

.megadrop-down--nav4 .megadrop-down__items {
  width: 100%;

}

.navigation-title {
  border-left: solid 8px #efefef;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: left;
  padding: 0.4em 0 0.1em 0.5em;
}

.megadrop-down__btn-area .btn {
  border: solid 1px #efefef;
  border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  position: relative;
}

.megadrop-down__btn-area .btn:last-of-type {
  margin-bottom: 0;
}

.megadrop-down__btn-area .btn::before{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 4px;
  height: 4px;
  border-top: 2px solid #777777;
  border-right: 2px solid #777777;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.megadrop-down__btn-area .btn a {
  display: block!important;
  width: 100%!important;
  height: 100%!important;
  text-align: center!important;
  padding: 1em 0!important;
  border-bottom: none!important;
  color: inherit!important;
}

.megadrop-down__btn-area .btn a span {
  display: inline-block;
  padding-left: 0.5em;
}

.megadrop-down__btn-area .btn a:hover {
  padding: 1em 0!important;
  color: #f15759!important;
}

.megadrop-down__btn-area .btn a:hover span {
  color: #333!important;
}

.megadrop-down__btn-area--flex {
  width: 100%!important;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.megadrop-down__btn-area .btn-small {
  width: 23%;
  height: 46px;
  border: solid 1px #efefef;
  border-radius: 4px;
  margin: 0 5px 10px;
  box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.2);
}

.megadrop-down__btn-area .btn-small a {
  line-height: 46px;
  display: block;
  width: 100%;
  height: 100%;
  border-bottom: none!important;
  color: inherit!important;
}

.megadrop-down__btn-area .btn-small a:hover {
  color: #f15759!important;
}

.megadrop-down__banner-area {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.banner {
  width: 47.5%;
  height: 75px;
  background: #efefef;
  text-align: center;
  line-height: 75px;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.banner:last-of-type {
  margin-bottom: 0;
}

.banner a {
  height: 75px!important;
  line-height: 75px!important;
  border-bottom: none!important;
  color: inherit!important;
}

.banner a:hover {
  color: inherit!important;
}


ul.menu li ul.sub li.normal  a{
	display:block;
	background:none!important;
	text-indent:0!important;
	width:210px!important;
	height:100%;
	line-height:180%;
	text-align:left;
	clear:both!important;
	padding-left:10px;
	color:#333;
  padding-top: 5px;
  padding-bottom: 5px;
}


ul.menu li ul.sub li a:hover {
  border-bottom: none;
  padding-bottom: 5px;
}

ul.menu li ul.sub320{
	position:absolute;
	width:290px;
	background:#FFF;
	z-index:500;
	border:solid 1px #e9e9e9;
	display:none;
}


ul.menu li ul.sub320 li.w300 a{
	width:280px!important;
	text-align:left;
	padding-left:10px;
}


.border_line{
	border-top:dotted 1px #ccc;
}
.border_line_b{
	border-bottom:dotted 1px #ccc;
}

ul.menu li ul.sub li a:hover{
	color:#c95050;
	text-decoration:none;
}

ul.menu li ul.sub li ul.sub2 li a{
	border-bottom:none;
}

ul.sub2{
	margin-left:1em;
}

ul.menu{
	zoom:1;
}

ul.menu:after{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}

.mr0{
	margin-right:0!important;
}


/* ==============================================
 フッター
=============================================== */
#footer_wrap {
    clear: both;
    margin: 0 auto;
    width: 980px;
    background: #fff;
}

#footer_categories {
	padding: 25px 0 0 26px;
	border: 1px solid #d9d9d9;
	font-size: 12px;
	line-height: 1.6em;
	text-align:left;
}
#footer_categories ul {
	list-style: none;
	margin: 0 25px 0 0;
	float: left;
}
#footer_categories ul ul {
	margin: 0 0 0.75em 0;
	float: none;
}
#footer_categories li {
	margin: 0 0 1.3em 0;
}
#footer_categories li li {
	margin: 0;
}
#footer_categories li a {

	font-weight: bold;
	text-decoration: none;
}
#footer_categories li a:hover {
	text-decoration: underline !important;
}
#footer_categories li li a {
	font-weight: normal;
	text-decoration: none;
}

#footer {
	margin: 10px 0 1em 0;
}
#footer_navi a {
	text-decoration: none;

}
#footer_navi a:hover {
	text-decoration: underline;
}
#footer_navi ul {
	list-style: none;
	margin: 0;
	float: left;
	font-size: 11px;
}
#footer_navi li {
	padding: 0 1em;
	display: inline;
	border-right: 1px solid #666;
}
#footer_navi li.home {
	padding: 0 1em 0 0;
}
#footer_navi li.last {
	padding: 0 0 0 0.5em;
	border-right: 0;
}

#copyright {
	float: right;
	color: #706d6d;
	font-size: 10px;
}

/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
}


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message ,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../img/ajax/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
